strong { font-weight: 600 !important; }

.main-icon { display: none; position: absolute; left: 0; right: 0; bottom: 50px; margin: 0 auto; text-align: center; z-index: 200; }
.main-icon.is-active { display: block; }
@media only screen and (max-width: 1025px) { .main-icon { bottom: 15px; } }

.mouse-icon1 { display: inline-block; width: 29px; height: 41px; background: url("../images/common/mouse.png"); -webkit-animation: keyMove 3s linear 0s infinite normal forwards; animation: keyMove 3s linear 0s infinite normal forwards; }
@media only screen and (max-width: 1025px) { .mouse-icon1 { width: 15px; height: 21px; -webkit-background-size: 15px 21px; background-size: 15px 21px; } }

.mouse-icon2 { display: inline-block; width: 14px; height: 8px; margin-top: 10px; background: url("../images/common/mouse_btn.png"); }
@media only screen and (max-width: 1025px) { .mouse-icon2 { width: 7px; height: 4px; -webkit-background-size: 7px 4px; background-size: 7px 4px; } }

/* 20170919 추가 */
.pop-youtube { display: none; position:absolute; top:0; left:0; right:0; height:100%; }
.pop-youtube.is-active { display: block; z-index:1000;}
.pop-youtube__close { overflow: hidden; display: block; position: absolute; top: 10px; right: 10px; width: 30px; height: 30px; border:1px solid rgb(255,255,255); border:1px solid rgba(255,255,255,.5); background:rgb(0,0,0) url("../images/common/popup_close.png") no-repeat 50% 50%; background:rgba(0,0,0,.5) url("../images/common/popup_close.png") no-repeat 50% 50%; -webkit-background-size: 12px 12px; background-size: 12px 12px; text-indent: -9999px; }

/* 20170919 삭제 */
/*
.pop-youtube { display: none; }
.pop-youtube.is-active { display: block; }
@media only screen and (max-width: 1025px) { .pop-youtube.is-active { position: fixed; top: 0; left: 0; right: 0; bottom: 0; background-color: rgba(0, 0, 0, 0.9); margin: 0; z-index: 1000; }
  .pop-youtube__wrap { display: -webkit-box; display: -ms-flexbox; display: flex; height: 100%; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }
  .pop-youtube__close { overflow: hidden; display: block; position: absolute; top: -22px; right: 15px; width: 12px; height: 12px; background: url("../images/common/popup_close.png"); -webkit-background-size: 12px 12px; background-size: 12px 12px; text-indent: -9999px; } }
*/



.video-open { display: none; width: 120px; height: 120px; margin-top: 40px; background-image: url("../images/common/video_play.png"); }
.video-open.is-active { display: block; }
@media only screen and (max-width: 1025px) { .video-open { width: 60px; height: 60px; margin-top: 30px; -webkit-background-size: 60px 60px; background-size: 60px 60px; } }

/* 20170919 삭제 */
/*
.youtube { position: relative; top: 14px; width: 100%; padding-bottom: 56.25%; min-width: auto; min-height: auto; -webkit-box-sizing: border-box; box-sizing: border-box; z-index: 500; }
@media only screen and (max-width: 1025px) { .youtube { position: relative; top: auto; min-width: auto; min-height: auto; } }
*/

.video1 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
@media only screen and (max-width: 1025px) { .video1 { left: 0 !important; } }

/* 20170919 삭제 */
/*
.youtube__bg { display: none; position: absolute; width: 100%; height: 100%; z-index: 150; }
.youtube__bg.is-active { display: block; }
@media only screen and (max-width: 1025px) { .youtube__bg.is-active { display: none; } }
*/

.nodata { margin-top: 160px; text-align: center; }
.nodata__txt { margin: 0; font-size: 24px; color: #fff; line-height: 1.4; font-weight: 200; }
.nodata__txt span { color: #ff0048; font-size: 36px; }
.nodata:after { display: block; width: 200px; height: 202px; margin: 40px auto 0; background: url("../images/common/nodata.png"); content: ''; }
@media only screen and (max-width: 1025px) { .nodata { margin-top: 50px; }
  .nodata__txt { font-size: 12px; }
  .nodata__txt span { font-size: 18px; }
  .nodata:after { width: 100px; height: 101px; margin: 20px auto 0; -webkit-background-size: 100px 101px; background-size: 100px 101px; } }

@-webkit-keyframes keyMove { 00.00% { -webkit-transform: translatey(0px); transform: translatey(0px); }
  25.00% { -webkit-transform: translatey(5px); transform: translatey(5px); }
  50.00% { -webkit-transform: translatey(0px); transform: translatey(0px); }
  75.00% { -webkit-transform: translatey(5px); transform: translatey(5px); }
  100.00% { -webkit-transform: translatey(0px); transform: translatey(0px); } }
@keyframes keyMove { 00.00% { -webkit-transform: translatey(0px); transform: translatey(0px); }
  25.00% { -webkit-transform: translatey(5px); transform: translatey(5px); }
  50.00% { -webkit-transform: translatey(0px); transform: translatey(0px); }
  75.00% { -webkit-transform: translatey(5px); transform: translatey(5px); }
  100.00% { -webkit-transform: translatey(0px); transform: translatey(0px); } }



/*Main popup 20170803추가*/
.dimmed {position: fixed; top: 0; left: 0; right: 0; bottom: 0; background-color:#000; z-index: 1000;  -ms-filter:alpha(opacity=80); filter:alpha(opacity=80); -moz-opacity:0.8; opacity: 0.8; }

.main-popup {width:580px; position:fixed; top:100px; left:50%; z-index: 1001; background:#fff;  margin-left:-290px;}
.main-popup h2 {background:#000; color:#fff; border-bottom:2px solid #000; font-size:24px; line-height:50px; text-align:center; padding:0px 20px; margin:0;letter-spacing:-0.05em; font-weight:normal;overflow: hidden; white-space: nowrap;  text-overflow: ellipsis;}/* 20170819추가 */
.main-popup__item {padding: 40px; overflow-y:auto; height:400px;} /* 20170810 수정 */
.main-popup__item img{max-width:100%; height:auto;}
.main-popup__contents {} /* 20170810 추가 */

.main-popup__bottom {line-height:35px; background:#000; position:relative; font-size:13px;}
	.main-popup__bottom input.cookie_check {display:none;}
	.main-popup__bottom a.main-popup__close {display:inline-block; position:absolute; padding:0 10px; right:0; top:0; color:#fff; text-decoration:none;}

input.cookie_check[type=checkbox] + label{display: inline-block; cursor:pointer; position: relative; padding-left:31px; font-size: 13px; color:#fff;}
input.cookie_check[type=checkbox] + label:before {content: ""; position: absolute; display: inline-block; width: 14px; height: 14px;  margin-top:-7px; left: 10px; top: 50%; border:1px solid #fff;}
input.cookie_check[type=checkbox]:checked + label:before {content: "\2713";  /* 체크모양 */ font-size: 14px;  font-weight:700; color: #fff; background:#000; text-align: center; line-height:14px;} 


@media only screen and (max-width: 767px) {
	.main-popup {width:290px; position:fixed; top:50px; left:50%; z-index: 1001; background:#fff;  margin-left:-145px;}
	.main-popup h2 {font-size:14px; line-height:25px; padding:0px 10px;}/* 20170819추가 */
	.main-popup__item {padding: 20px; font-size:12px;}/* 20170819수정 */
	.main-popup__contents {word-break:normal; letter-spacing:-0.05em;}

	.main-popup__bottom {line-height:28px; background:#000; position:relative; font-size:11px;}
		.main-popup__bottom a.close {display:inline-block; position:absolute; padding:0 10px; right:0; top:0; color:#fff; text-decoration:none;}
	input.cookie_check[type=checkbox] + label{padding-left:26px; font-size: 11px;}
	input.cookie_check[type=checkbox] + label:before {content: "";  width: 10px; height: 10px;  margin-top:-6px; left: 10px; top: 50%; border:1px solid #fff;}
	input.cookie_check[type=checkbox]:checked + label:before {font-size: 11px;  line-height:11px;} 
}

/*Main 20250703 추가*/
.main .list-v4__list {display: flex; flex-wrap: wrap;}